=== examples/Makefile ===
# OCaml-Mad examples.
#
# Copyright 2003 by the Savonet team.
#
# $Id: Makefile,v 1.3 2004/01/15 17:06:31 smimram Exp $

all: ogg2wav

clean: clean-ogg2wav

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f Makefile.ogg2wav

ogg2wav:
	make -f Makefile.ogg2wav

clean-ogg2wav:
	make -f Makefile.ogg2wav clean

.PHONY: ogg2wav clean-ogg2wav
