=== src/Makefile ===
# Copyright (c) 2003 by the Savonet team
#
# libvorbis bindings for OCaml.
#
# by Samuel Mimram

# $Id: Makefile.in,v 1.21 2005/03/10 18:12:03 smimram Exp $


OCAMLMAKEFILE = OCamlMakefile

OCAMLFIND = /usr/bin/ocamlfind
OCAMLFIND_LDCONF = 
OCAMLC = /usr/bin/ocamlc.opt
OCAMLOPT = /usr/bin/ocamlopt.opt
BEST = byte opt
OCAMLMKTOP = /usr/bin/ocamlmktop
OCAMLCP = /usr/bin/ocamlcp
OCAMLDEP = /usr/bin/ocamldep
OCAMLLEX = /usr/bin/ocamllex
OCAMLYACC = /usr/bin/ocamlyacc
OCAMLDOC = /usr/bin/ocamldoc
LATEX = /usr/bin/latex
DVIPS = /usr/bin/dvips
PS2PDF = /usr/bin/ps2pdf
OCAMLLIBPATH = /usr/lib/ocaml
CC = gcc
CFLAGS = -g -O2
CPPFLAGS =  -I/usr/include -I/usr/include

SOURCES = charset.c utf8.c vorbis_stubs.c vorbis.mli vorbis.ml
RES_CLIB_SUF = _stubs
RESULT = vorbis
LIBINSTALL_FILES = $(wildcard *.mli *.cmi *.cma *.cmxa *.a *.so)
LIBS = unix str
ACLIBS =  -lvorbis -lm -logg -lvorbisenc -lvorbisfile
CLIBS = $(ACLIBS:-l%=%)

all: $(BEST)

byte: byte-code-library
opt: native-code-library
debug: debug-code-library

install: libinstall

uninstall: libuninstall

update: uninstall install

-include $(OCAMLMAKEFILE)
