## ocaml-vorbis 0.2.1

=== examples/Makefile ===
# OCaml-Mad examples.
#
# Copyright 2003 by the Savonet team.
#
# $Id: Makefile,v 1.5 2005/03/10 17:06:43 smimram Exp $

all clean:
	make -f Makefile.ogg2wav $@
	make -f Makefile.wav2ogg $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f Makefile.ogg2wav
