## ocaml-vorbis 0.2.2

=== Makefile ===
--- 
+++ 
@@ -2,12 +2,13 @@
 #
 # Copyright (c) 2003 by the Savonet team
 #
-# $Id: Makefile,v 1.14 2005/03/01 02:43:46 jcristau Exp $
+# $Id: Makefile 1945 2005-03-01 02:43:46Z jcristau $
 
 PROGNAME = ocaml-vorbis
 DISTFILES = aclocal.m4 bootstrap CHANGES configure configure.ac \
             COPYING Makefile README \
-            src/*Makefile* src/META.in src/*.ml src/*.mli src/*.c src/*.h \
+            src/OCamlMakefile* src/Makefile.in \
+            src/META.in src/*.ml src/*.mli src/*.c src/*.h \
             examples/configure* examples/*Makefile* examples/*.ml \
             doc/html
