## ocaml-vorbis 0.3.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright (c) 2003 by the Savonet team
 #
-# $Id: Makefile 1945 2005-03-01 02:43:46Z jcristau $
+# $Id: Makefile 2907 2007-03-02 13:32:11Z metamorph68 $
 
 PROGNAME = ocaml-vorbis
 DISTFILES = aclocal.m4 bootstrap CHANGES configure configure.ac \
