=== examples/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright 2003 by the Savonet team.
 #
-# $Id: Makefile,v 1.5 2005/03/10 17:06:43 smimram Exp $
+# $Id: Makefile 2907 2007-03-02 13:32:11Z metamorph68 $
 
 all clean:
 	make -f Makefile.ogg2wav $@
