## ocaml-vorbis 0.4.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright (c) 2003 by the Savonet team
 #
-# $Id: Makefile 2907 2007-03-02 13:32:11Z metamorph68 $
+# $Id: Makefile 2593 2006-07-07 08:03:09Z dbaelde $
 
 PROGNAME = ocaml-vorbis
 DISTFILES = aclocal.m4 bootstrap CHANGES configure configure.ac \
