=== examples/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright 2003 by the Savonet team.
 #
-# $Id: Makefile 2907 2007-03-02 13:32:11Z metamorph68 $
+# $Id: Makefile 1986 2005-03-10 17:06:44Z smimram $
 
 all clean:
 	make -f Makefile.ogg2wav $@
