## ocaml-vorbis 0.4.1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright (c) 2003 by the Savonet team
 #
-# $Id: Makefile 2593 2006-07-07 08:03:09Z dbaelde $
+# $Id: Makefile 4694 2007-10-23 23:33:11Z smimram $
 
 PROGNAME = ocaml-vorbis
 DISTFILES = aclocal.m4 bootstrap CHANGES configure configure.ac \
@@ -15,23 +15,23 @@
 all:
 
 all opt byte install uninstall update:
-	make -C src $@
+	$(MAKE) -C src $@
 
 doc:
-	make -C src htdoc
+	$(MAKE) -C src htdoc
 	mkdir -p doc
 	rm -rf doc/html
 	mv src/doc/vorbis/html doc
 	rm -rf src/doc
 
 clean:
-	-make -C src clean
-	-make -C examples clean
+	-$(MAKE) -C src clean
+	-$(MAKE) -C examples clean
 
 distclean: clean
 	rm -rf autom4te.cache config.log config.status src/META src/Makefile
 	rm -rf doc
-	-make -C examples distclean
+	-$(MAKE) -C examples distclean
 
 dist: doc
 	VERSION="$(shell grep 'AC_INIT' configure.ac)"; \
