=== examples/Makefile ===
# OCaml-Mad examples.
#
# Copyright 2003 by the Savonet team.
#
# $Id: Makefile 4694 2007-10-23 23:33:11Z smimram $

all clean:
	$(MAKE) -f Makefile.ogg2wav $@
	$(MAKE) -f Makefile.wav2ogg $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f Makefile.ogg2wav
