## ocaml-vorbis 0.5.0

=== examples/Makefile ===
# OCaml-Mad examples.
#
# Copyright 2003 by the Savonet team.
#
# $Id: Makefile 5949 2008-10-02 13:00:45Z metamorph68 $

all clean:
	$(MAKE) -f Makefile.ogg2wav $@
	$(MAKE) -f Makefile.wav2ogg $@
	$(MAKE) -f Makefile.stream2wav $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f Makefile.wav2ogg Makefile.stream2wav
