## ocaml-vorbis 0.5.1

=== Makefile ===
--- 
+++ 
@@ -2,15 +2,14 @@
 #
 # Copyright (c) 2003 by the Savonet team
 #
-# $Id: Makefile 4694 2007-10-23 23:33:11Z smimram $
+# $Id: Makefile 5949 2008-10-02 13:00:45Z metamorph68 $
 
 PROGNAME = ocaml-vorbis
 DISTFILES = aclocal.m4 bootstrap CHANGES configure configure.ac \
             COPYING Makefile README \
             src/OCamlMakefile* src/Makefile.in \
             src/META.in src/*.ml src/*.mli src/*.c src/*.h \
-            examples/configure* examples/*Makefile* examples/*.ml \
-            doc/html
+            examples/configure* examples/*Makefile* examples/*.ml 
 
 all:
 
@@ -23,6 +22,9 @@
 	rm -rf doc/html
 	mv src/doc/vorbis/html doc
 	rm -rf src/doc
+
+examples:
+	$(MAKE) -C examples
 
 clean:
 	-$(MAKE) -C src clean
@@ -41,4 +43,4 @@
 		tar zcvf $(PROGNAME)-$$VERSION.tar.gz $(PROGNAME)-$$VERSION; \
 		rm -rf $(PROGNAME)-$$VERSION
 
-.PHONY: doc all byte opt install uninstall update clean distclean dist
+.PHONY: doc all byte opt install uninstall update clean distclean dist examples
