## ocaml-vorbis 0.6.0

=== Makefile ===
--- 
+++ 
@@ -2,14 +2,14 @@
 #
 # Copyright (c) 2003 by the Savonet team
 #
-# $Id: Makefile 5949 2008-10-02 13:00:45Z metamorph68 $
+# $Id$
 
 PROGNAME = ocaml-vorbis
 DISTFILES = aclocal.m4 bootstrap CHANGES configure configure.ac \
-            COPYING Makefile README \
+            COPYING Makefile README m4/*.m4 \
             src/OCamlMakefile* src/Makefile.in \
-            src/META.in src/*.ml src/*.mli src/*.c src/*.h \
-            examples/configure* examples/*Makefile* examples/*.ml 
+            src/META.in src/*.ml src/*.mli src/*.c \
+            examples/*Makefile* examples/*.ml 
 
 all:
