=== debian/changelog ===
ocaml-vorbis (0.6.0-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:35:21 -0600

ocaml-vorbis (0.6.0-1) unstable; urgency=low

  * New upstream release. 
  * Bumped standards version to 3.9.2
  * Switched to 3.0 (quilt) format.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 05 Jul 2011 09:13:20 -0500

ocaml-vorbis (0.5.1-3) unstable; urgency=low

  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:46:18 -0600

ocaml-vorbis (0.5.1-2) experimental; urgency=low

  * Rebuild against new ocaml-ogg in experimental.
  * Bumped standards version to 3.9.1

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 07 Sep 2010 18:47:02 -0500

ocaml-vorbis (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3
  * Changed section to ocaml
  * Use new automatic dependency system.
  * Enabled debugging.
  * Fixed Vcs-* fields. 
  * Switch to ocaml.mk
  * Versioned license in debian/copyright

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 14 Oct 2009 17:07:30 -0500

ocaml-vorbis (0.5.0-1) unstable; urgency=low

  * New Upstream Version.
  * Switch packaging to git.
  * Use dh-ocaml's predefined variables.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Mon, 23 Feb 2009 14:14:09 +0100

ocaml-vorbis (0.4.1-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * New upstream release, now install .cmx file
  * Changed maintainer to Debian OCaml Maintainers

  [ Ralf Treinen ]
  * Changed doc-base section to Programming/OCaml

 -- Ralf Treinen <treinen@debian.org>  Fri, 16 May 2008 21:31:44 +0200

ocaml-vorbis (0.4.0-3) unstable; urgency=low

  * Changed maintainers to liquidsoap packaging team
  * Updated standards to 3.7.3 (no changes)
  * Added Homepage: to description
  * Updated copyright file
  * Removed unused dpatch

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 11 Dec 2007 02:19:28 +0100

ocaml-vorbis (0.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * Added a dependency from libvorbis-ocaml-dev to libogg-ocaml-dev.

 -- Samuel Mimram <smimram@debian.org>  Sat, 17 Nov 2007 17:39:35 +0000

ocaml-vorbis (0.4.0-1) experimental; urgency=low

  * New upstream release.
  * Removed link.dpatch, integrated upstream.

 -- Samuel Mimram <smimram@debian.org>  Mon, 12 Nov 2007 23:08:39 +0000

ocaml-vorbis (0.3.1-3) unstable; urgency=low

  * Corrected link.dpatch, closes: #442961.

 -- Samuel Mimram <smimram@debian.org>  Tue, 18 Sep 2007 21:54:19 +0000

ocaml-vorbis (0.3.1-2) unstable; urgency=low

  * Rebuild with OCaml 3.10.
  * Using dpatch to handle patches.
  * Added link.dpatch to correctly link shared library, closes: #433055.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 13:35:42 +0200

ocaml-vorbis (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri, 22 Jun 2007 19:41:44 +0200

ocaml-vorbis (0.3.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Samuel Mimram <smimram@debian.org>  Wed, 11 Apr 2007 16:57:23 +0200

ocaml-vorbis (0.3.0-1) experimental; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri, 16 Mar 2007 18:27:53 +0100

ocaml-vorbis (0.2.3-2) unstable; urgency=low

  * Added a missing build-dependency on pkg-config.

 -- Samuel Mimram <smimram@debian.org>  Mon, 20 Nov 2006 23:06:55 +0000

ocaml-vorbis (0.2.3-1) unstable; urgency=low

  * Messed up the last upload: this package shouldn't be native.

 -- Samuel Mimram <smimram@debian.org>  Mon, 20 Nov 2006 20:57:40 +0100

ocaml-vorbis (0.2.3) unstable; urgency=low

  * New upstream release.
  * Made the package binNMU-safe.

 -- Samuel Mimram <smimram@debian.org>  Mon, 20 Nov 2006 20:50:46 +0100

ocaml-vorbis (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri,  7 Jul 2006 08:42:54 +0000

ocaml-vorbis (0.2.1-3) unstable; urgency=low

  * Rebuild with OCaml 3.09.2.
  * Updated standards version to 3.7.2, no changes needed.

 -- Samuel Mimram <smimram@debian.org>  Thu, 18 May 2006 22:40:15 +0000

ocaml-vorbis (0.2.1-2) unstable; urgency=low

  * Rebuild with OCaml 3.09.1.
  * Correctly handling OCaml's ABI stuff in package.

 -- Samuel Mimram <smimram@debian.org>  Sun,  8 Jan 2006 18:14:07 +0100

ocaml-vorbis (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Updated to OCaml 3.09.0.
  * No longer hardcoding OCaml's ABI in debian/* files.
  * Updated watch file.

 -- Samuel Mimram <smimram@debian.org>  Tue, 15 Nov 2005 22:09:58 +0100

ocaml-vorbis (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Thu, 21 Apr 2005 20:36:16 +0200

ocaml-vorbis (0.1.1-3) unstable; urgency=medium

  * Rebuilding with OCaml 3.08.3.
  * Updated my email.

 -- Samuel Mimram <smimram@debian.org>  Tue, 22 Mar 2005 17:10:53 +0100

ocaml-vorbis (0.1.1-2) unstable; urgency=low

  * Added -fPIC to the CFLAGS.
  * Added a watch file.
  * The -dev does not need to depend on ocaml-findlib.
  * Removed dependency to libogg-dev which was redundant.
  * Test for a native compiler is handled by the configure.

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Sun,  8 Aug 2004 18:34:16 +0200

ocaml-vorbis (0.1.1-1) unstable; urgency=low

  * Initial release, closes: #256933.

 -- Samuel Mimram <samuel.mimram@ens-lyon.org>  Wed, 30 Jun 2004 00:32:02 +0200
