## ocaml-vorbis 0.6.1

=== debian/changelog ===
ocaml-vorbis (0.6.1-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 18:15:09 +0200
