=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends: 
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ autotools-dev,
+ cdbs (>= 0.4.72~),
+ debhelper,
  dh-buildinfo,
  ocaml-nox,
  dh-ocaml (>= 0.9), 
  pkg-config, 
  libvorbis-dev, 
  ocaml-findlib (>= 1.2.4), 
- libogg-ocaml-dev (>= 0.4.2)
+ libogg-ocaml-dev (>= 0.4.3)
 Standards-Version: 3.9.2
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-vorbis.git
