## ocaml-vorbis 0.7.0

=== debian/changelog ===
ocaml-vorbis (0.7.0-1build1) cosmic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Jun 2018 12:18:07 +0200

ocaml-vorbis (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * debian/watch: update watch file url
  * Bump compat to 10
  * Bump standards version to 4.1.4

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 08 May 2018 22:20:36 +0200

ocaml-vorbis (0.6.1-3) unstable; urgency=low

  * Upload to unstable.
  * Force build-dep on ocaml-ogg >= 0.4.5

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:31:06 -0500

ocaml-vorbis (0.6.1-2) experimental; urgency=low

  * Upload to experimental to rebuild against
    ocaml-ogg 0.4.4.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:12:22 -0500
