## ocaml-vorbis 0.7.1

=== examples/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Copyright 2003 by the Savonet team.
 #
-# $Id: Makefile 5949 2008-10-02 13:00:45Z metamorph68 $
+# $Id$
 
 all clean:
 	$(MAKE) -f Makefile.ogg2wav $@
