=== debian/changelog ===
ocaml-vorbis (0.7.1-1) unstable; urgency=low

  * New upstream version 0.7.1
  * Make copyright machine readable
  * Bump Standards-Version (no change)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 03 Sep 2018 10:29:16 +0200
