=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
  libvorbis-dev,
  ocaml-findlib (>= 1.2.4),
  libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-vorbis
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-vorbis.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-vorbis
 
 Package: libvorbis-ocaml
