=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-vorbis/releases .*download/\d\S+/ocaml-vorbis-(\d\S+).tar.gz
