## ocaml-vorbis 0.8.0

=== debian/changelog ===
ocaml-vorbis (0.8.0-2) unstable; urgency=low

  * d/watch: look for new upstream releases via git tags
  * d/control: depend on shlibs

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 16:41:41 +0200

ocaml-vorbis (0.8.0-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Remove Samuel and Romain from Uploaders
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 20:16:09 +0100
