=== debian/control ===
--- 
+++ 
@@ -2,27 +2,25 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
-           Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>
-Build-Depends:
- cdbs (>= 0.4.72~),
- debhelper (>= 10),
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml (>= 0.9),
- pkg-config,
- libvorbis-dev,
- ocaml-findlib (>= 1.2.4),
- libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.2.1
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-buildinfo,
+               dh-ocaml,
+               libdune-ocaml-dev,
+               libogg-ocaml-dev (>= 0.7.0),
+               libvorbis-dev,
+               ocaml-dune,
+               ocaml-nox,
+               pkg-config
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-vorbis.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-vorbis
 
 Package: libvorbis-ocaml
 Architecture: any
-Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml bindings for vorbis library
  This OCaml library interfaces the vorbis C library. It can be used to
@@ -37,8 +35,12 @@
 
 Package: libvorbis-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, ${misc:Depends},
-         libvorbis-dev, libvorbis-ocaml (= ${binary:Version}), libogg-ocaml-dev
+Depends: libogg-ocaml-dev,
+         libvorbis-dev,
+         libvorbis-ocaml (= ${binary:Version}),
+         ${misc:Depends},
+         ${ocaml:Depends},
+         ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml bindings for the vorbis library
  This OCaml library interfaces the vorbis C library. It can be used to
